.nolink {COLOR: #FFFFFF}
.bodytext {COLOR: #D9D9D9}
A.lightblue {COLOR: #4FE2E2; TEXT-DECORATION: underline}
A.lightblue:hover {COLOR: #EEE0A8; TEXT-DECORATION: underline}
A.navbar {font:x-small "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;font-size:130%;color:#4FE2E2;TEXT-DECORATION: underline}
A.navbar:hover {font:x-small "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;font-size:130%;color:#EEE0A8;TEXT-DECORATION: underline}
.navbarnolink {font:x-small "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;font-size:130%;color:#FFFFFF;FONT-WEIGHT:bold}
.arial12 {font-size: 12px; font-family: Arial,Helvetica}
.arial14 {font-size: 14px; font-family: Arial,Helvetica}
.arial16B {FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Arial,Helvetica}
.subheader {font:x-small "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;font-size:150%;color:#ad9;}